h4{font-size: 18px; color:#f96d16;font-weight: bold;margin: 15px 0;}
.desc{margin-bottom: 3rem;}
p{margin-bottom: 3rem;}
.Flex{display: flex;}
/*----------------相關規程規則----------------*/
.sec1{overflow-x:hidden ;}
.CompanyTitleBlue{ margin-bottom: 10px;}
.DownloadList.RegulationsDownloadList ul li{margin-bottom: 8px;vertical-align: top;border-bottom: 1px solid #ccc;padding: 15px 30px 22px 5px;}
.RegulationsDownloadList a { color:#f96d16; }


/*----------------供應商管理政策----------------*/
.WordContentList ul>li ol li{list-style: disc;margin-left: 22px;}
.SCMList img{width: auto; height: inherit; margin-top: 8px;}

/*----------------委員會----------------*/
.ps{color: #FF8000; font-size: 11px;}

@media (max-width: 768px) {
  .CompanyTitle{margin-bottom: 1rem;}
  .SCMList img{width: 100%; height: auto; margin-top: 8px;}
}

/*----------------公司治理架構----------------*/
.GoverImg{text-align: center;margin: 0 auto 5rem;width: 80%;}
.GoverImg img{cursor: pointer;}
.GovernanceList ul>li .ListDesc ol>li{list-style: decimal;}
.GovernanceList .disc{margin-bottom: 3rem;}
.GovernanceList .ListDesc{margin-bottom: 3rem;}

@media (max-width: 822px) {
  .Flex{flex-direction: column;}
  .GovernanceList > ul{padding-left: 0;}
  .GovernanceTable01{margin-right: 0;margin-bottom: 15px;}
 /* .GovernanceTable01 td:nth-child(4){margin-left: 5%;} */
  .GovernanceTable02 td{text-align: center;line-height: 1.5;}
  .GovernanceTable02 thead th{text-align: center; border: 0 none;}
  .DownloadList.RegulationsDownloadList  ul{width: 100%;margin: auto;}
  .RegulationsDownloadList > ul >li .IconBlock{top: 14%;}
  .DownloadList.RegulationsDownloadList ul li{padding: 1% 10% 5% 2%;}
  .GoverImg{width: 100%;}



}


